/*
Theme Name:     Divi Child 1
Description:    First child theme of Divi theme
Author:         Doug Lambert
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

/*** Set the height of slider images ***/
.et_pb_slide {
height: 640px !important;
}

/*** Change top padding of slider text ***/
.et_pb_slide_description {padding-top: 270px !important;}
.et_pb_slide_description p {font-size: 24px !important;}

/*** Remove social icons on footer ***/
#et-social-icons {
display: none;
}

/*** Centre the footer text ***/
#footer-info {
text-align: center;
width: 100%;
}

/*** Set the Full Width Header height ***/
.et_pb_fullwidth_header {
height: 200px;
}

/*** Set the Full Width Header text top padding ***/
.et_pb_fullwidth_header {
padding-top: 30px;
}

/*** Set the contact form submit button color ***/
.et_pb_contact_submit {
color: #ccc !important;
}